Subject: Re: Priority shipping function adjustment
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 14 Aug 2008 07:59:08 -0400

Specifically it is on the check by mail orders.
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Wednesday, August 13, 2008 10:23 PM
  Subject: Re: Priority shipping function adjustment

  I will give you a call on Thursday to discuss this.  I went through the order process and tried each of the shipping methods.  Each one produces a different shipping price, so I am not sure what you think is wrong with the calculation.

  Mike wrote: 
    Mike,
    It appears we lost the ability to add priority shipping to a check by mail and add the correct pricing and the correct service.  For instance we had an order come in today that paid for Next day shipping.  When selecting Next day, the pricing figures in regular pricing and does not change the shipping priority but keeps it as the default.  It is ok to have limitations on any phone orders (including tele) requiring a credit card or check by phone.  Let me know if you have questions.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]